{
  "name": "@insignia/iios-adapter-sdk",
  "version": "0.1.0",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "files": [
    "dist"
  ],
  "scripts": {
    "build": "tsc -p tsconfig.json",
    "typecheck": "tsc -p tsconfig.json --noEmit"
  },
  "dependencies": {
    "@insignia/iios-contracts": "workspace:*"
  },
  "publishConfig": {
    "registry": "https://git.lynkedup.cloud/api/packages/insignia/npm/"
  }
}
